{ pkgs ? import <nixpkgs> {} }:
  pkgs.mkYarnPackage rec {
    name = "reveal-md";
    src = pkgs.fetchFromGitHub {
      owner = "webpro";
      repo = "reveal-md";
      rev = "5.2.0";
      sha256 = "QaDTVBaEK3WvhHK0gkZLaDGLk8o5V9X8RbiGtRVVgQE=";
    };

    packageJSON = "${src}/package.json";
    yarnLock = ./yarn.lock;
    yarnNix = ./yarn.nix;
}
